package com.heyu.api.data.enums;

public enum CommentLevelEnums {



    good("good","好"),
    common("common","中"),
    notgood("notgood","差"),
            ;




    private String level;

    private String desc ;

     CommentLevelEnums(String level, String desc) {
        this.level = level;
        this.desc = desc;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
